<?php

class ContentController extends Zend_Controller_Action {

	public function init() {			
	}
	
	
	public function indexAction() {		
	
		$v = $this->_request->getParams();		
		$id = $v['id'];		
		$Content = new Content();
		$select = $Content->select();		
		$select->where('content_id = ?', $id);	
		$row = $Content->fetchRow($select);
		
		$mt['title'] = $row['content_mt_title'];
		$mt['description'] = $row['content_mt_description'];
		$mt['keywords'] = $row['content_mt_keywords'];
		$this->view->mt = $mt;

		$this->view->rowContent = $row;
		if( $row->content_id >= 5 AND $row->content_id <= 10 ) $this->view->menuSel = $row->content_id - 2;
		if( $row->content_id == 10 OR $row->content_id == 15 OR $row->content_id == 16 ) $this->view->menuSel = 8;
		if( $row->content_id >= 17 AND $row->content_id <= 29 ) $this->view->menuSel = 7;
		if( $row->content_id >= 30 AND $row->content_id <= 36 ) $this->view->menuSel = 4;
	//	$this->_helper->viewRenderer->setNoRender();
	}

	
}
